@charset "utf-8";

/* START HERE FOR GALLERY */

#gallery {
	position: static;
	display: inherit;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 50px 0 50px 0;
}
#gallery h2 {
	font-weight:500;
	letter-spacing:.05em;
	text-align:left;
	margin: 0 0 0 50px;

}

#gallery h4 {
	margin: 0;
	font-family:source-sans-pro, sans-serif;
	font-weight:500;
	letter-spacing:.05em;
	color:#333333;
}

#gallery h3 {
	font-family:source-sans-pro, sans-serif;
	letter-spacing:.01em;
	color:#5E5E5E;
	text-align:left;
	margin: 20px 0 0 50px;
	font-weight:400;
	/*font-family: "Abril Text Italic", "Georgia Italic", "Times New Roman Italic", "Times Italic", serif;
	text-align: center;
	font-style: italic;
	font-size: 26px;
	font-weight: normal;
	color:white;*/
}

#lightboxWrap {
	margin: 50px 0 0 50px;
	width: 100%;
	padding: 0;
	position: relative;
}

#gallery img {
	width: 100%;
	opacity: .7;
	outline: none;
}
#gallery a:hover img {
	/*opacity settings below*/
	-moz-opacity: 1;
	-webkit-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
}

#gallery .imgGallery .thumbnailCaption {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: block;
	height: 0%;
	overflow: hidden;
	padding: 0px;
	font: 1em/1.2em source-sans-pro, sans-serif;
	text-align: center;
	color: #FFFFFF;
}
#gallery .imgGallery:hover .thumbnailCaption {
	height: 25%;
	padding: 5% 5%;
	background-color: rgba(255,255,255,.6);
	-moz-transition: height .4s, background-color .3s ease;
}
.imgGallery {
	position: relative;
	display: inline-block;
	outline: none;
	width: 22.5%;
	margin: 0 1.33% 0 0;
}
.thumbnailWrapper{
	background-color: #000000;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



